import React from 'react';
import { useCdn } from '@moonwalker/lifesupport';

import { Picture as BaseComponent } from './picture.component';

export const Picture = (props) => {
  const { getImageUrl } = useCdn();

  return <BaseComponent {...props} getImageUrl={getImageUrl} />;
};
